This project contains 4 outdated main dependencies.

Crate soup3

Dependencies

(7 total, 4 outdated)

CrateRequiredLatestStatus
 bitflags^1.02.6.0out of date
 soup3-sys^0.30.7.0out of date
 futures-channel^0.30.3.30up to date
 gio^0.160.20.0out of date
 glib^0.160.20.0out of date
 libc^0.20.2.155up to date
 once_cell^1.01.19.0up to date

Dev dependencies

(2 total, all up-to-date)

CrateRequiredLatestStatus
 gir-format-check^0.10.1.3up to date
 rustdoc-stripper^0.1.50.1.19up to date